@charset "UTF-8";
th,h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
}
body #wrapper {
	font-size:74%;
	line-height:1.5em;
	font-family:"Osaka","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS P Gothic",sans-serif;
}
* html body #wrapper {
	font-size: 72%;
	line-height:1.6em;
}
#wrapper a:link,
#wrapper a:visited {
	color: #0098e7;
	text-decoration: none;
}

#wrapper a:hover,
#wrapper a:active {
	color: #0098e7;
	text-decoration: underline;
}

#wrapper img {
	vertical-align:bottom;
}
/*----------------------------------------
	clearfix
-----------------------------------------*/

#wrapper .clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0px;
	font-size: 0.1px;
	line-height: 0.1px;
}

#wrapper .clearfix {
	display: inline-block;
	position: relative; /* DW */
}

/* Hides from IE-mac \*/
#wrapper .clearfix {
	display: block; 
}
/* End hide from IE-mac */


#wrapper .f_s {
	font-size:87%;
	line-height:1.3;
}
#wrapper .t_indent {
	margin-left:1em;
	text-indent:-1em;
}
#wrapper .mb1em {
	margin-bottom:1.3em;
}

#wrapper {
	width:950px;
	margin:0 auto;
}
#wrapper #gnav {
	height:60px;
	padding-left:28px;
	background:url(../img/cmn_navbg01.jpg) left top no-repeat;
}
#wrapper #gnav .lg {
	width:112px;
	float:left;
}
#wrapper #gnav ul {
}
#wrapper #gnav ul li {
	display:inline-block;
	float:left;
}
* html #wrapper #gnav ul li {
	display:inline;
	zoom:1;
}
*:first-child+html #wrapper #gnav ul li {
	display:inline;
	zoom:1;
}
.gotop {
	padding-right:20px;
	text-align:right;
}
.gotop a {
	display:inline-block;
	padding-left:10px;
	font-size:87%;
	line-height:100%;
	background:url(../img/cmn_icon_pagetop.gif) 0 50% no-repeat;
}
* html .gotop a {
	display:inline;
	zoom:1;
}
*:first-child+html .gotop a {
	display:inline;
	zoom:1;
}
#wrapper #footer {
	margin-left:22px;
	width:906px;
	height:107px;
	background:url(../img/cmn_footer_bg01.gif) left bottom no-repeat;
}
#wrapper #footer p {
	float:left;
	width:60px;
	display:block;
	padding:50px 0 0 68px;
}
#wrapper #footer div {
	float:left;
	width:337px;
	display:block;
	padding:50px 0 0 0;
}

#wrapper #footer div p {
	float:none;
	display:block;
	padding:0;
}

#wrapper #contentshead {
	background:url(../img/cmn_head_bg03.gif) left top repeat-y;
}
#wrapper #contentshead01 {
	background:url(../img/cmn_head_bg01.jpg) left top no-repeat;
}
#wrapper #contentshead02 {
	background:url(../img/cmn_head_bg02.gif) left bottom no-repeat;
}
#wrapper #contentshead04 {
	height:142px;
	background:url(../img/cmn_head_bg04.jpg) left top no-repeat;
}
#wrapper #contentshead_b01 {
	width:887px;
	margin-left:32px;
}
#wrapper #contentshead_b01 #head_ul01 {
	width:534px;
	float:left;
	padding-top:15px;
}
#wrapper #contentshead_b01 #head_ul01 li {
	display:inline;
	float:left;
}
#wrapper #contentshead_b01 #head_ul02 {
	width:350px;
	float:right;
	padding-top:13px;
}
#wrapper #contentshead_b01 #head_ul02 li {
	display:block;
	width:175px;
	float:left;
}